﻿/* MASTER */

@import url(http://fonts.googleapis.com/css?family=Roboto);

.colunaEsquerda
{
    height: 100%;
    min-height: 100%;
    width: 25%;
    position: absolute;
    left: 0px;
    top: 0px;
}

    .colunaEsquerda .menu li
    {
        height: 34px;
        line-height: 34px;
        width: 100%;
        min-width: 120%;
        display: block;
        margin-bottom: 3px;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        margin-bottom: 10px;
    }

    .colunaEsquerda .menu a
    {
        font-family: 'Roboto', sans-serif;
        font-size: 0.6em;
        color: #000;
        padding-left: 4px;
    }

.colunaDireita
{
    height: 100%;
    min-height: 100%;
    width: 70%;
    position: absolute;
    right: 0px;
    top: 0px;
}

/* Fim - MASTER */

/* Geral */

.clear
{
    clear: both;
}

/* Fim - Geral */

.sliderHome
{
    height: 290px;
    width: 386px;
    float: left;
    position: relative;
    display: none;
}

.newsletter
{
    height: auto;
    width: 244px;
    float: right;
    margin-right: 20px;
    margin-top: 10px;
    margin-bottom: 20px;
    display: none;
}

    .newsletter .titulo
    {
        height: 32px;
        width: 244px;
        background-image: url('../Imagens/Layout/titulo_newsletter.png');
        text-align: center;
        margin-bottom: 10px;
        font-family: 'journalregular';
        font-size: 1.5em;
        color: #000;
    }

    .newsletter .texto
    {
        font-size: 0.8em;
        margin-left: 10px;
        margin-bottom: 10px;
    }

label
{
    font-size: 0.75em;
}

.newsletter table .campo
{
    height: 30px;
    width: 225px;
    padding-left: 5px;
    background-color: #e7e3e3;
    border: none;
}

.newsletter table .enviar
{
    height: 25px;
    line-height: 25px;
    width: 91px;
    color: #fff;
    background-color: #cd7912;
    text-align: center;
    padding: 1px;
    float: right;
    margin-top: 10px;
}

    .newsletter table .enviar:hover
    {
        background-color: #808080;
    }

.conheca
{
    height: 160px;
    width: 244px;
    float: left;
    text-align: center;
    display: none;
}

    .conheca #link .imagem
    {
        height: 105px;
        width: 244px;
        background-image: url('../Imagens/Ilustrativas/banner_catalogo.jpg');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        position: relative;
    }

.link1
{
    height: 100%;
    width: 50px;
    position: absolute;
    right: 16px;
    cursor: pointer;
}

.link2
{
    height: 100%;
    width: 47px;
    position: absolute;
    right: 80px;
    cursor: pointer;
}

.conheca a:last-child .imagem
{
    height: 40px;
    width: 244px;
    margin-top: 5px;
    background-image: url('../Imagens/Ilustrativas/banner_patrocinio.jpg');
    background-repeat: no-repeat;
    background-size: contain;
}

.eventos
{
    height: auto;
    width: 200px;
    position: absolute;
    top: 24px;
    right: -20px;
}

    .eventos .titulo
    {
        height: 32px;
        line-height: 32px;
        width: 200px;
        background-image: url('../Imagens/Layout/titulo_eventos.png');
        text-align: center;
        margin-bottom: 12px;
        font-family: 'journalregular';
        font-size: 1.1em;
        color: #000;
        background-size: 200px 32px;
    }

    .eventos .item
    {
        height: 90px;
        width: 178px;
        position: relative;
        float: left;
        background-color: black;
        margin-left: 6px;
        margin-bottom: 4px;
        background-repeat: no-repeat;
    }

        .eventos .item .titulo
        {
            height: 17px;
            line-height: 17px;
            width: auto;
            position: absolute;
            padding: 2px;
            background-image: none;
            top: 5px;
            right: -3px;
            font-family: 'centurygothic';
            font-size: 0.7em;
            color: #fff;
        }

        .eventos .item:nth-child(2)
        {
            background-image: url('../Imagens/Ilustrativas/imagem1.jpg');
        }

        .eventos .item:nth-child(3)
        {
            background-image: url('../Imagens/Ilustrativas/imagem2.jpg');
        }

        .eventos .item:nth-child(4)
        {
            background-image: url('../Imagens/Ilustrativas/imagem3.jpg');
        }

        .eventos .item:nth-child(5)
        {
            background-image: url('../Imagens/Ilustrativas/imagem4.jpg');
        }

        .eventos .item:nth-child(6)
        {
            background-image: url('../Imagens/Ilustrativas/imagem5.jpg');
        }

        .eventos .item:nth-child(7)
        {
            background-image: url('../Imagens/Ilustrativas/imagem6.jpg');
        }

        .eventos .item:nth-child(2) .titulo
        {
            background-color: #b42c2c;
        }

        .eventos .item:nth-child(3) .titulo
        {
            background-color: #3c4d95;
        }

        .eventos .item:nth-child(4) .titulo
        {
            background-color: #cd7911;
        }

        .eventos .item:nth-child(5) .titulo
        {
            background-color: #489b42;
        }

        .eventos .item:nth-child(6) .titulo
        {
            background-color: #cdc838;
        }

        .eventos .item:nth-child(7) .titulo
        {
            background-color: #8146af;
        }

    .eventos .vejaMais
    {
        font-size: 0.7em;
        float: right;
        margin-right: 10px;
    }

/* Fotografia */

.fotos
{
    height: 415px;
    width: 200px;
    float: left;
    background-image: url('../Imagens/Ilustrativas/fotografias.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-top: 30px;
    margin-left: 15px;
    display: none;
}

.fotografia
{
    height: 315px;
    width: 200px;
    float: right;
    margin-top: 36px;
    margin-right: 0px;
}

    .fotografia .titulo
    {
        height: 37px;
        line-height: 37px;
        width: 200px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 22px;
        font-family: 'journalregular';
        font-size: 1.5em;
        color: #000;
        
    }

    .fotografia span
    {
        font-family: 'centurygothic';
        font-size: 1em;
        color: #cd7b15;
        padding: 5px;
    }

    .fotografia p
    {
        font-family: 'centurygothic';
        font-size: 0.7em;
        color: #000;
        margin-top: 15px;
        margin-bottom: 20px;
        padding: 5px;
    }

/* Fim - Fotografia */

/* Futuro */

.futuro
{
    height: 810px;
    width: 200px;
    float: left;
    margin-top: 30px;
    margin-left: 15px;
}

    .futuro .titulo
    {
        height: 37px;
        line-height: 37px;
        width: 196px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 12px;
        font-family: 'journalregular';
        font-size: 1.5em;
        color: #000;
        float: left;
    }

    .futuro span
    {
        font-family: 'centurygothic';
        font-size: 1em;
        color: #cd7b15;
    }

    .futuro p
    {
        font-family: 'centurygothic';
        font-size: 0.7em;
        color: #000;
        margin-top: 20px;
        margin-bottom: 40px;
    }

.mosaico
{
    height: 605px;
    width: 401px;
    float: left;
    margin-top: 80px;
    margin-left: 40px;
    display: none;
}

    .mosaico .imagem
    {
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        overflow: hidden;
    }

        .mosaico .imagem:nth-child(1)
        {
            height: 204px;
            width: 401px;
            float: left;
            background-image: url('../Imagens/Ilustrativas/Eventos/1.jpg');
            margin-bottom: 5px;
        }

        .mosaico .imagem:nth-child(2)
        {
            height: 157px;
            width: 209px;
            float: left;
            background-image: url('../Imagens/Ilustrativas/Eventos/2.jpg');
            margin-bottom: 5px;
        }

        .mosaico .imagem:nth-child(3)
        {
            height: 193px;
            width: 188px;
            float: right;
            background-image: url('../Imagens/Ilustrativas/Eventos/3.jpg');
        }

        .mosaico .imagem:nth-child(4)
        {
            height: 68px;
            width: 115px;
            float: left;
            background-image: url('../Imagens/Ilustrativas/Eventos/5.jpg');
            margin-right: 3px;
        }

        .mosaico .imagem:nth-child(5)
        {
            height: 68px;
            width: 90px;
            float: left;
            background-image: url('../Imagens/Ilustrativas/Eventos/6.jpg');
        }

        .mosaico .imagem:nth-child(6)
        {
            height: 166px;
            width: 209px;
            float: left;
            background-image: url('../Imagens/Ilustrativas/Eventos/4.jpg');
            margin-top: 5px;
        }

        .mosaico .imagem:nth-child(7)
        {
            height: 200px;
            width: 187px;
            float: right;
            background-image: url('../Imagens/Ilustrativas/Eventos/7.jpg');
            margin-top: -29px;
        }

/* Fim - Futuro */

/* O Casarão */

.casarao
{
    height: 100%;
    width: 200px;
    float: left;
    margin-top: 24px;
    margin-left: 15px;
}

    .casarao .titulo
    {
        height: 37px;
        line-height: 37px;
        width: 200px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 22px;
        font-family: 'journalregular';
        font-size: 1.5em;
        color: #000;
        float: left;
    }

    .casarao p
    {
        font-family: 'centurygothic';
        font-size: 0.7em;
        color: #000;
        margin-bottom: 40px;
        padding: 5px;
    }

.galeria
{
    height: auto;
    width: 340px;
    float: left;
    margin-left: 10px;
    margin-top: 40px;
    display: none;
}

    .galeria .principal
    {
        height: 300px;
        width: 340px;
        float: left;
        overflow: hidden;
        position: relative;
        margin-bottom: 20px;
    }

        .galeria .principal .bxslider img
        {
            height: 300px;
            width: 340px;
        }

    .galeria .mascara
    {
        height: 300px;
        width: 340px;
        background-image: url('../Imagens/Layout/mascara_casarao.png');
        background-position: center top;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        position: absolute;
        left: -2px;
        bottom: 0px;
        z-index: 99;
    }

    .galeria .thumbs a img
    {
        height: 50px;
        width: 75px;
        margin-right: 10px;
        margin-bottom: 20px;
        float: left;
    }

    .galeria .thumbs a:last-child img
    {
        margin-right: -42px;
    }

/* Fim - O Casarão */

/* Fale Conosco */

.faleConosco
{
    width: 200px;
    margin-top: 40px;
    margin-left: 15px;
}

    .faleConosco .titulo
    {
        height: 37px;
        line-height: 37px;
        width: 200px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 22px;
        font-family: 'journalregular';
        font-size: 1.5em;
        color: #000;
        float: left;
    }

    .faleConosco .mascote
    {
        height: 220px;
        width: 157px;
        float: left;
        display: none;
    }

    .faleConosco .mandeMensagem
    {
        height: 124px;
        width: 232px;
        background-color: #f5f4f4;
        border-radius: 15px;
        float: left;
        margin-bottom: 16px;
        display: none;
    }

    .faleConosco .endereco
    {
        height: 173px;
        width: 200px;
        background-color: #f5f4f4;
        float: left;
        margin-left: 0px;
    }

    .faleConosco span
    {
        font-family: Calibri;
        font-size: 12px;
        color: #cd7b15;
        margin-left: 28px;
    }

    .faleConosco p
    {
        font-family: 'centurygothic';
        font-size: 0.6em;
        color: #000;
        line-height: 20px;
        margin-left: 28px;
        margin-top: 10px;
    }

        .faleConosco p b
        {
            font-size: 0.7em;
        }

    .faleConosco .formulario
    {
        height: 340px;
        width: 200px;
        float: left;
        
    }

        .faleConosco .formulario .campo
        {
            height: 31px;
            width: 198px;
            background-color: #f5f4f4;
            border: none;
            padding-left: 5px;
            font-family: 'centurygothic';
            font-size: 0.7em;
        }

        .faleConosco .formulario .mensagem
        {
            height: 145px;
            width: 198px;
            background-color: #f5f4f4;
            border: none;
            padding-left: 5px;
            padding-top: 10px;
            font-family: 'centurygothic';
            font-size: 0.7em;
            overflow-y: auto;
            resize: none;
        }

        .faleConosco .formulario .enviar
        {
            height: 30px;
            line-height: 30px;
            width: 104px;
            background-color: #cd7b15;
            float: right;
            text-align: center;
            color: #fff;
            font-weight: bold;
            font-family: 'centurygothic';
            font-size: 1em;
        }

            .faleConosco .formulario .enviar:hover
            {
                background-color: #808080;
            }

/* Fim - Fale Conosco */

/* A Pinacoteca */

.pinacoteca
{
    height: auto;
    width: 100%;
    margin-top: 24px;
    float: left;
    margin-left: 15px;
}

    .pinacoteca .titulo
    {
        height: 48px;
        line-height: 48px;
        width: 200px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 22px;
        font-family: 'journalregular';
        font-size: 1.2em;
        color: #000;
        float: left;
    }

    .pinacoteca span
    {
        width: 200px;
        float: left;
        font-family: 'journalregular';
        font-size: 1.6em;
        color: #000;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .pinacoteca p
    {
        width: 190px;
        float: left;
        font-family: 'centurygothic';
        font-size: 0.7em;
        line-height: 20px;
        margin-bottom: 20px;
        padding: 5px;
    }

    .pinacoteca .sobre
    {
        height: 286px;
        width: 200px;
        float: left;
        margin-bottom: 12px;
    }

    .pinacoteca .mosaico
    {
        height: 336px;
        width: 343px;
        float: right;
        margin-top: -70px;
        display: none;
    }

        .pinacoteca .mosaico .imagem
        {
            margin: 3px;
        }

        .pinacoteca .mosaico .fancybox:nth-child(1) img
        {
            height: 153px;
            width: 121px;
            float: left;
        }

        .pinacoteca .mosaico .fancybox:nth-child(2) img
        {
            height: 153px;
            width: 204px;
            float: left;
        }

        .pinacoteca .mosaico .fancybox:nth-child(3) img
        {
            height: 114px;
            width: 123px;
            float: right;
            margin-left: 0px;
            display: none;
        }

        .pinacoteca .mosaico .fancybox:nth-child(4) img
        {
            height: 165px;
            width: 171px;
            float: left;
        }

        .pinacoteca .mosaico .fancybox:nth-child(5) img
        {
            height: 113px;
            width: 152px;
            float: left;
        }

        .pinacoteca .mosaico .fancybox:nth-child(6) img
        {
            height: 203px;
            width: 123px;
            float: right;
            margin-top: -35px;
            display: none;
        }

        .pinacoteca .mosaico .fancybox:nth-child(7) img
        {
            height: 48px;
            width: 88px;
            float: left;
            margin-left: 0px;
        }

        .pinacoteca .mosaico .fancybox:nth-child(8) img
        {
            height: 48px;
            width: 62px;
            float: left;
        }

.coluna
{
    height: auto;
    width: 100%;
    float: left;
    margin-left: 15px;
}

    .coluna .titulo
    {
        height: 48px;
        line-height: 48px;
        width: 200px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 12px;
        font-family: 'journalregular';
        font-size: 1.2em;
        color: #000;
        float: left;
    }

    .coluna p
    {
        float: left;
        font-family: 'centurygothic';
        font-size: 0.7em;
        line-height: 20px;
        margin-top: 10px;
        margin-bottom: 30px;
    }

/* Fim - A Pinacoteca */

/* Benedicto Calixto */

.biografia
{
    height: 543px;
    width: 200px;
    float: left;
    margin-top: 24px;
    margin-left: 15px;
}

    .biografia .titulo
    {
        height: 48px;
        line-height: 48px;
        width: 200px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 22px;
        font-family: 'journalregular';
        font-size: 1.2em;
        color: #000;
        float: left;
    }

    .biografia p
    {
        font-family: 'centurygothic';
        font-size: 0.7em;
        line-height: 22px;
    }

.navegacao
{
    height: 444px;
    width: 258px;
    float: left;
    margin-left: 60px;
    margin-top: 40px;
    display: none;
}

.scroll
{
    padding-right: 15px;
}

.slimScrollRail
{
    border-left: 2px solid #666;
    border-right: 1px solid #666;
    border-radius: 0px;
}

.slimScrollBar
{
    padding: 1px;
}

.jimgMenu
{
    position: relative;
    width: auto;
    height: 520px;
    overflow: hidden;
    margin: 25px 0px 0px;
    display: none;
}

    .jimgMenu ul
    {
        list-style: none;
        margin: 0px;
        display: block;
        height: 520px;
        width: 1340px;
    }

        .jimgMenu ul li
        {
            float: left;
        }

            .jimgMenu ul li a
            {
                text-indent: -1000px;
                background: #FFFFFF none repeat scroll 0%;
                border-right: 10px solid #fff;
                cursor: pointer;
                display: block;
                overflow: hidden;
                width: 78px;
                height: 520px;
                background-size: cover;
            }

            .jimgMenu ul li.people a
            {
                background: url(../Imagens/Ilustrativas/Calixto/04.jpg) no-repeat scroll 0%;
                background-size: cover;
            }

            .jimgMenu ul li.nature a
            {
                background: url(../Imagens/Ilustrativas/Calixto/02.jpg) no-repeat scroll 0%;
                background-size: cover;
            }

            .jimgMenu ul li.abstract a
            {
                background: url(../Imagens/Ilustrativas/Calixto/01.jpg) no-repeat scroll 0%;
                background-size: cover;
                min-width: 210px;
            }

            .jimgMenu ul li.urban a
            {
                background: url(../Imagens/Ilustrativas/Calixto/01.jpg) no-repeat scroll 0%;
                background-size: cover;
                display: none;
            }

.clear
{
    clear: both;
}

/* Fim - Benedicto Calixto */

/* Patricínio e Apoio */

.patrocinios
{
    width: 705px;
    float: left;
    margin-top: 40px;
}

    .patrocinios .titulo
    {
        height: 37px;
        line-height: 37px;
        width: 504px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 22px;
        font-family: 'journalregular';
        font-size: 2em;
        color: #000;
    }

    .patrocinios .rodrimar
    {
        height: 206px;
        width: 100%;
        margin-bottom: 20px;
        border-bottom: 2px solid #e3e3e2;
    }

        .patrocinios .rodrimar .imagem
        {
            height: 166px;
            width: 198px;
            background-image: url('../Imagens/Ilustrativas/Logos/rodrimar.png');
            background-size: contain;
            background-repeat: no-repeat;
            float: left;
            margin-left: 50px;
        }

        .patrocinios .rodrimar p
        {
            width: 50%;
            float: left;
            padding: 25px;
            margin-left: 40px;
            font-family: 'centurygothic';
            font-size: 0.6em;
        }

    .patrocinios .apoio
    {
        width: 730px;
    }


/* Fim - Patricínio e Apoio */

/* Visitação */

.visitacao
{
    width: 214px;
    float: left;
    margin-top: 30px;
    margin-left: 15px;
}

    .visitacao .titulo
    {
        height: 37px;
        line-height: 37px;
        width: 203px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 42px;
        font-family: 'journalregular';
        font-size: 1.6em;
        color: #000;
        float: left;
    }

    .visitacao span
    {
        font-family: 'centurygothic';
        font-size: 1.4em;
        color: #cd7b15;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .visitacao p
    {
        line-height: 22px;
        font-family: 'centurygothic';
        font-size: 0.8em;
    }

    .visitacao .download
    {
        height: 37px;
        line-height: 37px;
        width: 203px;
        float: left;
        text-align: center;
        background-color: #cd7b15;
        color: #fff;
        font-size: 1em;
    }

        .visitacao .download:hover
        {
            background-color: #808080;
        }

/* Fim - Visitação */

/* Programação */

.programacao
{
    float: left;
    height: auto;
    width: 200px;
    margin-top: 30px;
    margin-left: 15px;
}

    .programacao > .titulo
    {
        height: 48px;
        line-height: 48px;
        width: 200px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 42px;
        font-family: 'journalregular';
        font-size: 2em;
        color: #000;
        float: left;
    }

    .programacao .filtro
    {
        height: 130px;
        width: auto;
        float: left;
    }

        .programacao .filtro .menu
        {
            float: left;
            margin-left: 7px;
        }

            .programacao .filtro .menu li
            {
                display: inline;
                padding: 6px 12px 6px 12px;
                background-color: #f6f6f5;
                float: left;
                margin-right: 8px;
                display: none;
            }

                .programacao .filtro .menu li:last-child
                {
                    display: block;
                }

                .programacao .filtro .menu li a
                {
                    font-size: 0.8em;
                }

                .programacao .filtro .menu li:nth-child(1) a
                {
                    color: #b42c2c;
                }

                .programacao .filtro .menu li:nth-child(2) a
                {
                    color: #3c4d95;
                }

                .programacao .filtro .menu li:nth-child(3) a
                {
                    color: #cd7911;
                }

                .programacao .filtro .menu li:nth-child(4) a
                {
                    color: #489b42;
                }

                .programacao .filtro .menu li:nth-child(5) a
                {
                    color: #8146af;
                }

                .programacao .filtro .menu li:nth-child(6) a
                {
                    color: #bcb71b;
                }

                .programacao .filtro .menu li:nth-child(7) a
                {
                    color: #000;
                }

                .programacao .filtro .menu li:hover
                {
                    background-color: #000;
                }

                    .programacao .filtro .menu li:hover a
                    {
                        color: #fff;
                    }

        .programacao .filtro .pesquisa
        {
            height: auto;
            width: auto;
            float: right;
        }

.menuAtivo
{
    background-color: #000 !important;
}

    .menuAtivo a
    {
        color: #fff !important;
    }

.data
{
    height: 33px;
    width: 60px;
    float: left;
    margin-right: 5px;
    overflow: hidden;
    background-color: #f6f6f5;
    background-image: url('../Imagens/Ilustrativas/seta.png');
    background-position: 90% 50%;
    background-repeat: no-repeat;
    margin-bottom: 10px;
}

    .data .filtroData
    {
        width: 200px;
        padding: 7px;
        background-color: transparent;
        font-size: 0.8em;
        margin-bottom: 8px;
    }

.programacao .filtro .pesquisa .campoPesquisar
{
    padding: 7px;
    float: left;
    height: 19px;
    width: 152px;
    background-color: #f6f6f5;
    font-size: 0.7em;
}

.programacao .filtro .pesquisa .botaoPesquisar
{
    height: 33px;
    width: 28px;
    float: left;
    background-image: url('../Imagens/Ilustrativas/pesquisar.png');
    background-position: center;
    background-repeat: no-repeat;
    background-color: #f6f6f5;
}

.programacao
{
    float: left;
}

    .programacao .item
    {
        height: auto;
        width: 186px;
        float: left;
        margin-right: 4px;
        margin-bottom: 4px;
    }

        .programacao .item .imagem
        {
            height: 119px;
            width: 186px;
            margin-bottom: 5px;
            overflow: hidden;
        }

        .programacao .item .categoria
        {
            font-size: 0.7em;
        }

        .programacao .item .titulo
        {
            min-height: 60px;
            font-family: 'centurygothic';
            font-size: 0.7em;
            text-align: left;
            background-image: none;
            margin: 0;
        }

.dia
{
    width: 100%;
    float: left;
    font-size: 0.55em;
}

.horario
{
    width: 100%;
    float: left;
    font-size: 0.55em;
}

/* Fim - Programação */

/* Interna */

.interna
{
    margin-top: 30px;
    margin-left: 15px;
}

    .interna span
    {
        margin-left: 0px;
        float: left;
    }

    .interna > .titulo
    {
        height: 48px;
        line-height: 48px;
        width: 200px;
        background-image: url('../Imagens/Layout/titulo_eventos1920.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        text-align: center;
        margin-bottom: 12px;
        font-family: 'journalregular';
        font-size: 1.5em;
        color: #000;
        float: left;
    }

    .interna .descricao
    {
        height: auto;
        width: 200px;
        float: left;
    }

        .interna .descricao .categoria
        {
            display: block;
        }

    .interna .tituloInterna
    {
        font-family: 'centurygothic' !important;
        font-size: 1.1em;
        text-align: left;
        margin-top: 5px;
        margin-bottom: 5px;
    }

        .interna .tituloInterna span
        {
            font-family: 'centurygothic' !important;
        }

    .interna .descricao .dia
    {
        width: 49%;
        font-size: 0.7em;
        float: left;
        margin-top: 14px;
    }

    .interna .descricao .horario
    {
        width: 50%;
        font-size: 0.7em;
        float: left;
        margin-top: 14px;
    }

    .interna .descricao .texto
    {
        font-size: 0.7em;

    }

    .interna .album
    {
        height: auto;
        width: 260px;
        float: left;
        margin-left: 20px;
        margin-top: -40px;
        display: none;
    }

        .interna .album .imagem
        {
            max-height: 116px;
            max-width: 116px;
            margin-right: 5px;
            margin-bottom: 5px;
            float: left;

        }

.relacionadas
{
    display: none;
}

.imagemRelacionada
{
    height: 40px !important; 
    width: 60px !important;
}

.tituloInternaTexto
{
    min-height: 60px;
    float: left;
    margin-left: 130px;
    margin-top: -100px;
}

.dataInternaTexto
{
    float: left;
    margin-left: 130px;
    margin-top: -25px;
    font-weight: bold;
}

.albumFotos
{
    margin-top: 10px;
}

/* Fim - Interna */
